@charset "utf-8";


@media screen and (max-width: 450px) {
	
/* 全体 */
	
body{
	font-size: 14px;
}	
	
/* header */

h1.logo img {
    max-width: 200px;
    width: 30%;
    margin: 10% auto;
}
    
/* main */
	
#main {
    width: 100%;
}
	
#main img {
    width: 100%;
}

.contents_box h2 {
    font-size: 1.5em;
    letter-spacing: 2px;
    line-height: 1.5em;
}
    
.contents_box p {
    font-size: 1.5em;
    line-height: 1.5em;
    letter-spacing: 0 !important
}
    
#box2 {
    width: 70%;
}
    
#box3 table th {
    font-size: 1em;
    letter-spacing: 0;
    width: 37%;
}

#box3 table td {
    font-size: 1em;
    letter-spacing: 0;
}
    
div#box4 p {
    padding-left: 0em;
    text-indent: 0;
    font-size: 1em;
}
	
table.line_box th {
    padding-right: 5px;
}

.line img {
    max-width: 30px;
}

}